.rb-careers-search-form-wrapper .vc_col-sm-4 {
	padding-left: 0;
	padding-right: 0;
}
.rb-careers-search-form-wrapper input[type=text] {
	text-align: left;
	display: inline-block;
	width: 33%;
    margin-left: -4px;
}
@media (max-width: 767px){
.rb-careers-search-form-wrapper input[type="text"],
.rb-careers-search-form-wrapper button.vc_btn3 {
	width: 100%;
    margin-left: 0 !important;
}

}
.rb-careers-search-form-wrapper input[type="text"]:first-child {
    margin-left: 0;
}

.s_form-all {
    text-align: center;
}

.rb-careers-search-form-wrapper input[type=text],
.rb-careers-search-form-wrapper input[type=text]:hover,
.rb-careers-search-form-wrapper button.vc_btn3:focus,
.rb-careers-search-form-wrapper button.vc_btn3:hover,
.rb-careers-search-form-wrapper input[type=text]:focus
{
    border: none;
}

.rb-careers-search-form-wrapper button.vc_btn3 {
	padding: 14px;
	text-align: center;
	line-height: 17px;
	border: none;
	position: relative;
	top: -2px;
    margin-left: -4px;
}